{
    "relationshipPanels": {
        "vmhVermieter": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "beteiligtes": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "cBeteiligtes": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "callQueues": {
            "layout": null,
            "selectPrimaryFilterName": null
        }
    },
    "kanbanViewMode": true,
    "color": null,
    "iconClass": "fas fa-phone"
}